@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
body {font-family: '나눔고딕', 'Nanum Gothic', sans-serif; background-color:#ffffff !important;}
a:link , a:visited, a:active, a:hover { font-family: inherit; color:inherit }
h1,h2,h3,h4,h5,h6{font-family: '나눔고딕', 'Nanum Gothic', sans-serif;}

#wrap{ margin:0 auto; text-align:center; overflow:hidden;  }
#header{overflow:hidden; }
#container{ overflow:hidden; }


/*HEADER*/
#header .lnb{ width:100%; background:#4c4c4c; overflow:hidden;}
#header .lnb ul{ width:100%; margin:0 auto; text-align:center;  }
#header .lnb li{padding:10px; display:block; float:left; margin-right:10px;  }
#header .lnb li:last-child{ margin-right:0;}
#header .lnb li a{font-size:15px; color:#fff; font-family: '나눔고딕', 'Nanum Gothic', sans-serif;}
#header .lnb .on{ background-color:#222222 !important; color:#F60}
#header .lnb .on a{ color:#F60; font-weight:700;}






/*컨텐츠*/
.content{ border:none;font-family: '나눔고딕', 'Nanum Gothic', sans-serif;}

.comics{ overflow:hidden; position:relative;}
.comics .comicsBox{clear:both;}
.comics .comicsBox h1{ font-size:16px;font-weight:700; text-align:left; padding:10px;} 
.comics .comicsBox h1 strong{color:#F60; }
/*.comics .comicsBox h1  .tit_update{ display:block; position:absolute; right:10px; margin-top:-15px; font-size:12px; color:#666;}*/
.comics .comicsBox h1  .tit_update{ display:block; position:absolute; right:10px; margin-top:-15px; font-size:14px; color:#F60;}

.comics .comicsBox .h1_tit{ background:#eee; border-bottom:1px solid #333;}
.comics .comicsBox .h1_tit strong{color:#F60; }
/*.comics .comicsBox .h1_tit .tit_update{ display:block; position:absolute; right:10px; margin-top:-15px; font-size:12px; color:#666;}*/
.comics .comicsBox .h1_tit .tit_update{ display:block; position:absolute; right:10px; margin-top:-15px; font-size:14px; color:#F60;}


.comics .comicsBox h4{ font-size:14px; text-align:left; display:block; padding:10px;}
.comics .comicsBox h4 strong{ color:#000; font-weight:700}


/*탭메뉴*/
.comics .boxTab{ width:100%; overflow:hidden; clear:both; background:#f1f1f1;border-bottom:2px solid #3e3e3e;}
.comics .boxTab ul{ display:block; min-width:320px; margin:0 auto; text-align:center;}
.comics .boxTab li{ display:block; float:left; padding:8px 15px; border-right:1px solid #ddd;  }
.comics .boxTab li a{ font-size:13px}
.comics .boxTab li:last-child{ border-right:none; }
.comics .boxTab .on{ background-color:#3e3e3e;}
.comics .boxTab .on a{ color:#F60; font-weight:700;}

.comics .boxTab2{ width:164px;  margin:0 auto; text-align:center; clear:both; display:block;}
.comics .boxTab2 ul{  margin:0 auto; text-align:center; border:1px solid #bdbdbd; overflow:hidden}
.comics .boxTab2 li{ width:60px; display:block; float:left; padding:8px 10px; border-right:1px solid #bdbdbd; background:#f6f6f6;}
.comics .boxTab2 li:last-child{ border-right:none;}

.comics .boxTab2 .on{ background:#5b6068; }
.comics .boxTab2 .on a{color:#fff;}



/*북리스트*/
.list_author{}
.list_author{ padding:10px; position:relative; overflow:hidden;}
.list_author li{ display:block; clear:both; padding-top:15px;}
.list_author li:first-child{ padding-top:0;}
.list_author .thumb{ float:left; display:block; width:120px; height:80px; overflow:hidden;}
.list_author .thumb img{ width:100%;}

.list_author .info_box{ margin-left:10px; float:left; display:block;text-align:left; margin-top:5px;}
.list_author .info_box span{ display:block; line-height:18px;}
.list_author .info_box .tit{text-align:left; font-size:14px; font-weight:700; }
.list_author .info_box .wrt{text-align:left; font-size:11px;}

.list_author .info_box .star{display:inline-block;height:12px; background-repeat:no-repeat;}
.list_author .info_box  .score{ padding-top:5px; font-size:11px; color:#444; display:block; float:left; margin-left:20px; }
.list_author .info_box  .ico_star{ padding-top:8px; display:block; float:left;}
.list_author .info_box  .ico_star .star1{width:11px; height:12px; display:block;  background-position:0px -20px;}
.list_author .info_box  .ico_star .star2{width:24px; height:12px; display:block;  background-position:0px -20px;}
.list_author .info_box  .ico_star .star3{width:36px; height:12px; display:block;  background-position:0px -20px;}
.list_author .info_box  .ico_star .star3_5{width:43px; height:12px; display:block;  background-position:0px -20px;}
.list_author .info_box  .ico_star .star4{width:48px; height:12px; display:block;  background-position:0px -20px;}
.list_author .info_box  .ico_star .star4_5{width:55px; height:12px; display:block;  background-position:0px -20px;}
.list_author .info_box  .ico_star .star5{width:60px; height:12px; display:block;  background-position:0px -20px;}


.list_genre{ padding:10px; margin-top:15px; position:relative; overflow:hidden;}
.list_genre li{ display:block; clear:both; padding-top:15px;}
.list_genre li:first-child{ padding-top:0;}
.list_genre .thumb{ float:left; display:block; width:120px; height:80px; overflow:hidden;}
.list_genre .thumb img{ width:100%;}

.list_genre .info_box{ margin-left:10px; float:left; display:block;text-align:left; margin-top:5px;}
.list_genre .info_box span{ display:block; line-height:18px;}
.list_genre .info_box .tit{text-align:left; font-size:14px; font-weight:700; }
.list_genre .info_box .wrt{text-align:left; font-size:11px;}

.list_genre .info_box .star{display:inline-block;height:12px; background-repeat:no-repeat;}
.list_genre .info_box  .score{ padding-top:5px; font-size:11px; color:#444; display:block; float:left; margin-left:20px; }
.list_genre .info_box  .ico_star{ padding-top:8px; display:block; float:left;}
.list_genre .info_box  .ico_star .star1{width:11px; height:12px; display:block;  background-position:0px -20px;}
.list_genre .info_box  .ico_star .star2{width:24px; height:12px; display:block;  background-position:0px -20px;}
.list_genre .info_box  .ico_star .star3{width:36px; height:12px; display:block;  background-position:0px -20px;}
.list_genre .info_box  .ico_star .star3_5{width:43px; height:12px; display:block;  background-position:0px -20px;}
.list_genre .info_box  .ico_star .star4{width:48px; height:12px; display:block;  background-position:0px -20px;}
.list_genre .info_box  .ico_star .star4_5{width:55px; height:12px; display:block;  background-position:0px -20px;}
.list_genre .info_box  .ico_star .star5{width:60px; height:12px; display:block;  background-position:0px -20px;}


.list_recommend{ padding:10px; margin-top:15px; position:relative; overflow:hidden;}
.list_recommend li{ display:block; clear:both; padding-top:15px;}
.list_recommend li:first-child{ padding-top:0;}
.list_recommend .thumb{ float:left; display:block; width:120px; height:80px; overflow:hidden;}
.list_recommend .thumb img{ width:100%;}

.list_recommend .thumb .ico_num{ background:url(http://image.sportsseoul.com/images/cartoon/mobile/ico_num.png) no-repeat; position:absolute; width:34px; height:34px; display:block;}
.list_recommend .thumb .ico_num em{ font-size:12px; font-style:normal; color:#fff; font-weight:700; position:absolute; left:8px; top:2px; }

.list_recommend .thumb .num1{ background-position:0px 0px;}
.list_recommend .thumb .num4{ background-position:0px -35px;}

.list_recommend .info_box{ margin-left:10px; float:left; display:block;text-align:left; margin-top:5px;}
.list_recommend .info_box span{ display:block; line-height:18px;}
.list_recommend .info_box .tit{text-align:left; font-size:14px; font-weight:700; }
.list_recommend .info_box .wrt{text-align:left; font-size:11px;}


.list_recommend .info_box .star{display:inline-block;height:12px; background-repeat:no-repeat;}
.list_recommend .info_box  .score{ padding-top:5px; font-size:11px; color:#444; display:block; float:left; margin-left:20px; }
.list_recommend .info_box  .ico_star{ padding-top:8px; display:block; float:left;}
.list_recommend .info_box  .ico_star .star1{width:11px; height:12px; display:block;  background-position:0px -20px;}
.list_recommend .info_box  .ico_star .star2{width:24px; height:12px; display:block;  background-position:0px -20px;}
.list_recommend .info_box  .ico_star .star3{width:36px; height:12px; display:block;  background-position:0px -20px;}
.list_recommend .info_box  .ico_star .star3_5{width:43px; height:12px; display:block;  background-position:0px -20px;}
.list_recommend .info_box  .ico_star .star4{width:48px; height:12px; display:block;  background-position:0px -20px;}
.list_recommend .info_box  .ico_star .star4_5{width:55px; height:12px; display:block;  background-position:0px -20px;}
.list_recommend .info_box  .ico_star .star5{width:60px; height:12px; display:block;  background-position:0px -20px;}



.list_favo{ padding:10px ; position:relative; overflow:hidden; font-family: '나눔고딕', 'Nanum Gothic', sans-serif; border-bottom:1px solid #333;}
.list_favo li{ float:left; margin-right:10px;}
.list_favo li:last-child{ margin-right:0;}
/*.list_favo .thumb{ display:block; width:145px; min-width:140px; height:100px;overflow:hidden; border:1px solid #444;}*/
.list_favo .thumb{ display:block; width:160px; min-width:140px;overflow:hidden; border:1px solid #444;}
.list_favo .thumb img{ width:100%; }
.list_favo .thumb .ico_hot{position:absolute; margin-left:0;  display:block;background:url(http://image.sportsseoul.com/images/cartoon/mobile/ico_1.png) no-repeat; width:53px; height:55px; z-index:90000000}

.list_favo  .info_box{ display:block;text-align:left; margin-top:5px;}
.list_favo  .info_box span{ display:block; line-height:18px;}
.list_favo  .info_box .tit{text-align:left; font-size:14px; font-weight:700; }
.list_favo  .info_box .wrt{text-align:left; font-size:11px;}



.list_free{ padding:10px; position:relative; overflow:hidden;}
.list_free li{ display:block; clear:both; padding-top:15px;}
.list_free li:first-child{ padding-top:0;}
.list_free .thumb{ float:left; display:block; width:120px; height:80px; overflow:hidden;}
.list_free .thumb img{ width:100%;}


.list_free .info_box{ margin-left:10px; float:left; display:block;text-align:left; margin-top:5px;}
.list_free .info_box span{ display:block; line-height:18px;}
.list_free .info_box .tit{text-align:left; font-size:14px; font-weight:700; }
.list_free .info_box .wrt{text-align:left; font-size:11px;}


.ico{background: url(http://image.sportsseoul.com/images/cartoon/mobile/sp_star.gif) no-repeat;}
.list_free .info_box .star{display:inline-block;height:12px; background-repeat:no-repeat;}
.list_free .info_box  .score{ padding-top:5px; font-size:11px; color:#444; display:block; float:left; margin-left:20px; }
.list_free .info_box  .ico_star{ padding-top:8px; display:block; float:left;}
.list_free .info_box  .ico_star .star1{width:11px; height:12px; display:block;  background-position:0px -20px;}
.list_free .info_box  .ico_star .star2{width:24px; height:12px; display:block;  background-position:0px -20px;}
.list_free .info_box  .ico_star .star3{width:36px; height:12px; display:block;  background-position:0px -20px;}
.list_free .info_box  .ico_star .star3_5{width:43px; height:12px; display:block;  background-position:0px -20px;}
.list_free .info_box  .ico_star .star4{width:49px; height:12px; display:block;  background-position:0px -20px;}
.list_free .info_box  .ico_star .star4_5{width:55px; height:12px; display:block;  background-position:0px -20px;}
.list_free .info_box  .ico_star .star5{width:60px; height:12px; display:block;  background-position:0px -20px;}


.f9{background-color:#f9f9f9;}



/*페이지*/

.cb_paginate{margin:16px 0 20px;padding:15px 0;text-align:center}
.cb_paginate a,.cb_paginate strong{display:inline-block;_position:relative;margin:0 0 0 -7px;padding:3px 8px 1px 7px;border-right:1px solid #ccc;border-left:1px solid #ccc;background:#fff;color:#313031;font-family:'돋움',Dotum,'굴림',Gulim,AppleGothic,Sans-serif;font-size:12px;font-weight:bold;line-height:normal;text-decoration:none}
.cb_paginate strong{color:#ff8600 !important}
.cb_paginate a:hover{background:#f7f7f7}
.cb_paginate a.cb_pre{padding:3px 8px 1px 16px;border:none;background:url(http://image.sportsseoul.com/images/cartoon/mobile/comment/bu_pg1_l1.gif) no-repeat 8px 6px !important;font-weight:normal}
.cb_paginate a.cb_pre_end{padding:3px 8px 1px 16px;border:none;border-right:1px solid #ccc;background:url(http://image.sportsseoul.com/images/cartoon/mobile/comment/bu_pg1_l2.gif) no-repeat 4px 6px !important;font-weight:normal}
.cb_paginate a.cb_next{padding:3px 16px 1px 8px;border:none;background:url(http://image.sportsseoul.com/images/cartoon/mobile/comment/bu_pg1_r1.gif) no-repeat 37px 6px !important;font-weight:normal}
.cb_paginate a.cb_next_end{padding:3px 16px 1px 8px;border:none;border-left:1px solid #ccc;background:url(http://image.sportsseoul.com/images/cartoon/mobile/comment/bu_pg1_r2.gif) no-repeat 37px 6px !important;font-weight:normal}


/*
.star3_5 { width:43px; height:14px; background:url("http://image.sportsseoul.com/images/cartoon/web/ico.png") 0px -60px no-repeat;  }
.star4 { width:49px; height:14px; background:url("http://image.sportsseoul.com/images/cartoon/web/ico.png") 0px -60px no-repeat;  }
.star4_5 { width:55px; height:14px; background:url("http://image.sportsseoul.com/images/cartoon/web/ico.png") 0px -60px no-repeat;  }
.star5 { width:60px; height:14px; background:url("http://image.sportsseoul.com/images/cartoon/web/ico.png") 0px -60px no-repeat;  }
*/